Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/41608/?format=api
{ "ob_id": 41608, "uuid": "197c01c716814296b21156855e7aa400", "title": "Harwell TCCON site, Oxfordshire, UK", "abstract": "The Harwell TCCON observatory is based in Oxfordshire, UK. Probes and instruments are located on a concrete flat roof, surrounded by solar panels. No major obstructions in the vicinity.", "keywords": "", "identifier_set": [], "platformType": "stationary_platform", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/202764/?format=api" ] }